<?php
// $con = mysqli_connect("localhost", "root", "", "rp");
 
  
$con = mysqli_connect("localhost", "rpjewell_rp", "3+2?Q{i%}37HEB(;", "rpjewell_rp");

if(!$con){
    die("Database Connection Failed: " . mysqli_connect_error());
}
?>
